
.fixture_widget_vertical_header
{background:#481e70 !important;} /* This is Primary Color*/

.fixture_widget_vertical_header
{color:#ffffff !important;} /* This is Primary Font Color*/


body{
    font-family:'GuardianSans-Regular'!important;
}
h2.black_header {
    font-family:'GuardianSans-Bold';
}
.match_summary_countries{
    font-family:'GuardianSans-Regular';
}
.man_of_the_match {
    font-family:'GuardianSans-Bold'
}
 .live_overs{
    font-family:'GuardianSans-SemiBold'
}
.live_scoreboard{
    font-family:'GuardianSans-Regular';
}
.live_score_gray_bg{
    background-color: #e5e5e5!important;
}
.live_batsman_name{
    font-family:'GuardianSans-SemiBold'
}
.live_bowler_name{
    font-family:'GuardianSans-SemiBold'
}
.team_runs{
    font-family:'GuardianSans-Bold';

}
.match_summary_vs .overs{

    font-family:'GuardianSans-Bold';

}
.tabs_detail li a{
    font-family:'GuardianSans-SemiBold'!important;

}
.scorecard{
    font-family:'GuardianSans-Regular';
    color:#32373b!important;

}
.total_bg{
    color:#ffffff!important;
}
.scorecard_bg{
    font-family:'GuardianSans-Regular';
}
.scorecard_match_info{
    font-family:'GuardianSans-Regular';
}
.footer_main{
    /*background-color: #cccccc!important;*/
}
.scorecard_tabs{
    background-color: #cccccc!important;
}
.matchinfo_section{
    background-color: #cccccc!important;
}
.ranking_popup .black_header, .mostrwc_popup .black_header, .run_rate_popup .black_header{
    font-family:'GuardianSans-Regular';
}
.wgn_popup .black_box .player_name{
    font-family:'GuardianSans-Regular';
}
.wgn_popup .black_box .verses span{
    font-family:'GuardianSans-Regular';
}
.dropdown-menu{
    font-family:'GuardianSans-Regular';
}
.wgn_xnote{
    font-family:'GuardianSans-Regular';
}
.color_bars{
    font-family:'GuardianSans-Regular';
}
.bottom_stat{
    font-family:'GuardianSans-Regular';
}
.bottom_box{
    font-family:'GuardianSans-Regular';
}
.wgn_popup .grey_content .top_figure ul li .title{
    font-family:'GuardianSans-Regular';
}
.runs_box, .wickets_box, .catches_box{
    font-family:'GuardianSans-Regular'!important;
}
.stats_content .gray_header{
    font-family:'GuardianSans-SemiBold'!important;
}
.mostrwc_popup .runs{
    font-family:'GuardianSans-Regular'!important;
}
.stats_content .player_name{
    font-family:'GuardianSans-SemiBold'!important;
}
.stats_content .runs{
    font-family:'GuardianSans-Bold'!important;
}
.mostrwc_popup .player_name{
    font-family:'GuardianSans-Bold'!important;
}
.mostrwc_popup .grey_box{
    background-color: #cccccc;
}
.mostrwc_popup .grey_box .text_bold{
    font-family:'GuardianSans-Bold'!important;
}
.pre_series_history_title_1{
    font-family:'GuardianSans-Regular'!important;
}
.pre_series_history_title_2 {
    font-family: 'GuardianSans-Regular' !important;
}
.pre_series_history_title_txt{
    font-family: 'GuardianSans-SemiBold' !important;
}
.winner_row{
    font-family: 'GuardianSans-SemiBold' !important;
}
.pre_series_foot_norm{
    font-family: 'GuardianSans-Regular' !important;
}
.pre_series_mom{
    font-family: 'GuardianSans-SemiBold' !important;
}
.pre_series_mom span{
    font-family: 'GuardianSans-Regular' !important;
}
.pre_series_foot{
    background-color: #cccccc;
}
.pre_series_mom{
    background-color: #cccccc;
}
.standings .player_name{
    font-family: 'GuardianSans-Regular' !important;
}
.standings .rank_no{
    font-family: 'GuardianSans-Regular' !important;
}
.standings .rating_text{
    font-family: 'GuardianSans-Regular' !important;
}
.viewAll{
    font-family: 'GuardianSans-Regular' !important;
}
.standings .rating_no{
    font-family: 'GuardianSans-Regular' !important;
}




.fixture_widget_horizantal .scorebox_row > div:first-child{
	width:auto!important;
}

.score_box{
    line-height: 2.0;
}
.fixture_widget_horizantal .score_box .icon_flag {
    margin-top: 5px!important;
    padding-top: 0
}
/*
.widgetMatchSummary .widgetMatchSummaryWrapper .matchDetails .matchScore .vs{
    margin: 2px 8px 0 8px;
}*/
.fixture_widget_horizantal .scorebox_row .scorerpad{
width:auto!important;
}

.score_box.green_border .score_title .date {
display:none;
}


.scorerpad .score+.score{
display:none;
}


.matchDetails .event > div, .matchDetails .matchScore> div{
font-size:12px!important;
}

.widgetMatchSummary .widgetMatchSummaryWrapper .matchDetails .matchScore .vs{
margin: 0 4px 0 4px;
top:0;
}

.matchDetails .event, .matchDetails .matchScore{
flex:1;
flex-wrap:wrap;
}